﻿<?xml version="1.0" encoding="utf-8"?>
<ContentType Key="997a9062-95dc-4ed0-99af-b43822b9d5be" Alias="contentBlocks" Level="2">
  <Info>
    <Name>Content Blocks</Name>
    <Icon>icon-document</Icon>
    <Thumbnail>folder.png</Thumbnail>
    <Description></Description>
    <AllowAtRoot>False</AllowAtRoot>
    <IsListView>False</IsListView>
    <Variations>Nothing</Variations>
    <IsElement>false</IsElement>
    <Folder>Compositions</Folder>
    <Compositions />
    <DefaultTemplate></DefaultTemplate>
    <AllowedTemplates />
  </Info>
  <Structure />
  <GenericProperties>
    <GenericProperty>
      <Key>6c342005-ed97-4702-bfb1-e5246752b3e4</Key>
      <Name>Content Blocks</Name>
      <Alias>contentBlocks2</Alias>
      <Definition>fd71b31f-a3e3-4c4c-96ba-63f1cb08a6fb</Definition>
      <Type>Perplex.ContentBlocks</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>0</SortOrder>
      <Tab>Content Blocks</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
  </GenericProperties>
  <Tabs>
    <Tab>
      <Caption>Content Blocks</Caption>
      <SortOrder>0</SortOrder>
    </Tab>
  </Tabs>
</ContentType>